Kwetsbaarheden ontdekt in diverse WordPress plugins

Geen reacties
Tags:
Posted 22 Jul 2016 in nieuws

Het Nederlandse hackproject Summer of Pwnage zegt dat het verschillende kwetsbaarheden heeft ontdekt in WordPress-plug-ins.

Het zou gaan om WooCommerce, Ninja Forms, Icegram, Video Player en Paid Membership Pro.

De plug-in WooCommerce wordt zelfs door miljoenen websites gebruikt. De kwetsbaarheid is een zogenoemd cross-site scripting-lek, maar inmiddels verholpen in versie 2.6.3 van de plug-in.



Lees het volledige bericht op Emerce »


Add Your Comment